.sj-title{ text-align: center;margin: 2rem 0}
.sj-title img{display: inline-block}
.sj-technology,.sj-businessScope{overflow: hidden; margin-bottom: 2rem;padding: 0 0.5rem}
.sj-technology ul li{width: 15rem; float: left;margin-right: 1rem}
.sj-technology ul li:last-child{margin-right: unset}
.sj-businessScope ul li{width: 15rem; float: left;margin:0 1rem 1rem 0}
.sj-businessScope ul li:nth-child(4n){margin-right: unset}

.globalnav-warp{overflow: hidden; padding: 2rem  5.96%;}
.globalnav-warp ul li{float: left;background: #d6d6d9; text-align: center; margin:0 2% 2% 0;    height: 4rem;line-height: 4rem; border-radius: 6%; width: 23.5%}
.globalnav-warp ul li a{color: #ffffff; font-size: 1.6rem}
.globalnav-warp .on{background: #e0d000; box-sizing: border-box}
.globalnav-warp .on a{color:#000000; }
.globalnav-warp ul li:nth-child(4){margin-right: unset}
.globalnav-warp ul li:nth-child(8){margin-right: unset}


.column-main-com .warp-small-img{margin-bottom: 1rem; }
.column-main-content-warp{overflow: hidden; display: none; padding: 0 1rem;margin-bottom: 2rem}
.column-main-content-warp.on{display: block}
.column-main-content-warp ul li{float: left; width: 33%;margin: 0 0.5% 0.5% 0}
.column-main-content-warp ul li:nth-child(3n){margin-right:unset}
.column-main-content-warp ul li p{text-align: center; width:100%;background: #cccccc; padding: 0.8rem; font-size: 1.6rem; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}





.sj-shichang {background: url(/assets/images/sj-shichangbg.jpg);height: 280px;width: 100%;position: relative;}
.e0d0 {color: #e0d000;}
.sj-num1 {position: absolute;width: 10rem;height: 12rem;left: 3%; top: 36%;}
.sj-num2 {position: absolute;width: 24rem;height: 12rem;left: 30%;top: 36%;}
.sj-num3 {position: absolute;width: 19rem;height: 12rem;right: 0;top: 36%;}
.sj-num1 .p1, .sj-num2 .p1, .sj-num3 .p1 {font-size: 4rem;text-align: center;}
.sj-num1 .p2, .sj-num2 .p2, .sj-num3 .p2 {font-size: 1.6rem;letter-spacing: 2px;}

#tabs{width: 640px;    overflow: hidden;}
#tabs .swiper-slide{position: relative; height: 32rem; background: #f6f6f6;}
#tabs .swiper-slide img{position: absolute; bottom: 1rem; left: 1rem; width: 24rem}
#tabs .swiper-slide .c1 {width:37rem;position: absolute;right: 0;top: 0;padding-top: 2rem;}

#tabs .swiper-slide .c1 span.s1 {font-size: 2.6rem;color: #000;margin-right: 1.5rem;}
#tabs .swiper-slide .c1 em {font-style: unset;font-size: 2rem;color: #565656;margin-right: 2.5rem;}
#tabs .swiper-slide .c1 span.s2 {font-size:1.6rem;color: #565656;}
#tabs .swiper-slide .c1 .c1-c {margin-top: 1rem;}
#tabs .swiper-slide .c1 .c1-c p {font-size: 1.4rem;color: #565656;line-height: 2.6rem; padding: 0 1rem}
#tabs .swiper-pagination{bottom: unset}

.sj-about {background: url(/assets/images/sj-about.jpg) center no-repeat;height: 70rem;width: 100%;padding: 3rem 1rem 0 0;}
.sj-about-tit{padding-left: 3rem}
.sj-about-tit span {color: #ffffff;font-size: 1.2rem;}
.sj-about-tit h2 {color: #ffffff;font-size: 4rem;margin: unset !important; font-weight: 400; line-height: 35px}
.sj-about-con {float: left;margin-top:3rem; padding-left: 3rem}
.sj-about-cons {clear: both;}
.sj-about-cons-l {float: left;height: 15rem;margin-right: 3.5rem;padding-top: 1rem;}
.sj-about-cons p {color: #dadada;font-size: 1.4rem;line-height: 2.5rem;}
.sj-about-cons p b {font-style: unset;color: #b7aa00;font-size: 1.6rem;}
.sj-about-tag {background: #e0d000;clear: both;font-size: 22px;color: #ffffff;width: 200px;text-align: center;border-radius: 5px;padding: 5px;margin-left: 104px;}

.sj-sj-glories-con {width: 100%;float: right;height: 15rem;overflow: hidden; margin: 2rem 0}
.sj-sj-glories-con .swiper-slide p {font-size: 16px;color: #565656;width: 137px;text-align: center;}

